LINUX.ORG.RU

libpangocairo


0

0

Добрый день!

Столкнулся с такой проблемой: Некоторые собранные из исходников программы не хотят работать потому что хоят наличия в системе бибблиотеки libpangocairo.so.1 Собрал из исходников и установил последние версии pango и cairo - библиотека не появилась. Не подскажете к какому пакету она относится или где взять исходники?

Заранее благодарен за ответ

Re: libpangocairo

pango >= 1.12, afaik ему нужен glib >= 2.10.

mr ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.